@charset "utf-8";
/* CSS Document */
.main-content h1 {
	font-size:24px !important;
	color:#150f13;
	font-family:'Sentinel A', 'Sentinel B' !important;
	line-height: 30px;
}
.main-content header {
	border-bottom:#999999 solid 1px;
	margin:0 0 10px 0;
}
.node-meta ul li {
	padding:0 !important;
}
.node-meta ul li.submitted {
	font-size:18px !important;
	color:#150f13 !important;
	margin:0 0 10px 0;
	font-family:'Sentinel A', 'Sentinel B' !important;
}
.node-meta ul li.submitted a{
   color:#150f13 !important; 
}
.node-meta ul li.submitted ul li {
    display: inline;
    padding: 0 !important;
}
.node-meta ul li.submitted span a {
	font-size:18px !important;
	color:#150f13 !important;
}
.node-meta ul li.created {
	font-size:12px !important;
	color:#879081 !important;
	text-transform:uppercase;
	font-family: 'Verlag A', 'Verlag B'!important;
}
.field-item {
	font-size: 16px;
	/*color:#150f13;
	border-bottom:#efefef solid 1px;*/
}
.author-bio-div {
	background:#f3f4f2 !important;
}
.comment-inner {
	background:#f3f4f2 !important;
	 border: 1px solid #EDEEED !important;
	box-shadow:none !important;
}
.comment-inner {
	border: none !important;
	box-shadow: none !important;
	overflow: hidden;
	padding:20px !important;
	margin:0 0 20px 0 !important;
}
.left-column {
	float:left !important;
}
.right-column {
	float: left !important;
	margin:0px !important;
	width: 500px !important;
}
.right-column div.inner h3 {
	font-size:18px !important;
	margin:0 0 0 18px !important;
	font-family: 'Sentinel A', 'Sentinel B' !important;
	font-weight: 400;
	font-style: normal;
	color:#150f13 !important;
}
.right-column div.inner h3 a { text-decoration:none; color:#150f13 !important; }
.comment-meta {
	background: none repeat scroll 0 0 #E7E8E6;
	font-size: 10px !important;
	margin: 2px 0 0 6px;
	padding: 0 0 0 14px !important;
	width: 559px;
	font-family: 'Verlag A', 'Verlag B' !important;
	font-style: normal;
}
.comment-meta span {
	text-transform:uppercase !important;
}
.user-picture img {
	background-color:none !important;
	border:none !important;
	max-width:none !important;
	padding:0 !important;
	width:75px !important;
	height:75px !important;
}
.field-item p {
	/*margin:0 0 0 18px !important;*/
	font-size:14px !important;
	color:#150f13 !important;
	font-family: 'Verlag A', 'Verlag B' !important;
	font-weight: 400;
	font-style: normal;
	/*padding:0 0 15px 0;*/
}
.field-item li, .body-field li{
	font-family: 'Verlag A', 'Verlag B' !important;
	font-size:14px !important;
}
.field-item li a, .body-field li a{
	font-family: 'Verlag A', 'Verlag B' !important;
	font-size:14px !important;
	font-weight:bold;
}
div.field-name-comment-body p {
	margin:0 0 0 18px !important;
	font-size:14px !important;
	color:#150f13 !important;
	font-family: 'Verlag A', 'Verlag B' !important;
	font-weight: 400;
	font-style: normal;
	padding:0 0 10px 0;
}
nav .links {
	/* margin:0 0 0 18px !important; */
}

nav.comment-links { margin:0 0 0 -97px; }
nav.comment-links ul li a { background:none !important; border:none !important; font-family: 'Verlag A', 'Verlag B' !important;
font-weight: 700;
font-style: normal; color:#b02e01 !important; font-size:14px; text-transform:capitalize !important; }

.boxed { background:none !important; border:none !important; box-shadow:none !important; }


body div .main-menu{
  background: none repeat scroll 0 0 #879081 !important;
  font-family: 'Verlag Cond A', 'Verlag Cond B';
font-weight: 700;
font-style: normal;
font-size: 14px;
color: white;
text-transform: uppercase;
width: 84.8%;
height:38px;
}
body div .main-menu li:hover, body div .main-menu a:focus, body div .main-menu a:hover {
    background-color:#535651 !important; 
    border-color: #585B62;
    color: #FFFFFF;  }
    
body div .main-menu ul, body div .main-menu a.active, body div .main-menu li.sfHover a, body div .main-menu a:active { background-color: #585B62 !important; color: white !important;  }

.superfish ul.main-menu li a:hover {
 background-color:#585B62 !important;
 color:#999;
}

.superfish ul.main-menu li.expanded ul.menu li a:hover{
background-color: #878F81 !important;
}





/*********************by me inner page styles start*****************************/
.articleBody .field-name-body .field-items .field-item p:first-letter{
    font-family: 'Verlag A', 'Verlag B' !important;
    
}
.pullquote-quote{
    font-family: 'Sentinel A', 'Sentinel B' !important;
    color:#879081 !important;
    font-size: 18px !important;
    border-bottom: 2px solid #CCCCCC;
    border-top: 2px solid #CCCCCC;
    float: left;
    font-size: 18px !important;
    font-style: italic;
    line-height: 28px !important;
    margin-left: 0;
    padding: 20px;
    width: 40%;
}


.pullquote, .pullquote2, .pullquote3, .pullquote4{
         display: inline-block;
    float: left;
    margin-bottom: 1em;
    margin-right: 2em;
    margin-top: 1.5em;
    padding: 12px !important;
    margin: 0 0 0 -10px;
    
}



.block-inner h2 {
    font-size:20px;
    color:#000 !important;
    font-family: 'Sentinel A', 'Sentinel B' !important;
    /*text-transform: capitalize;*/
	width:100%;
    
    
}

.admin {
    color: #150F13;
    font-family: 'Sentinel A', 'Sentinel B' !important;
    width: 425px;
    font-size: 18px;
}

.discription {
    color: #150F13;
    float: left;
    font-family: 'Verlag A','Verlag B' !important;
    font-size: 14px;
	width:80%;
}

ul.links li span a{
    background:none !important;
    border:none !important;
    }
    
ul.links li.comment-add{
    display: none;
}
body.node-type-blog ul.links li.comment-add{
    display: block;
}

div.main-content div.field-item.even > p:first-child:first-letter, div.main-content div.field-item.even > .ad:first-child + p:first-letter {
  font-family: 'Verlag A', 'Verlag B' !important;
  

}

.body-rapid-action .field-items .field-item{
    border-bottom: medium none;
}
  .bottom-rapid-action-links{
       border-top: 1px solid #EFEFEF;
    float: left;
    padding: 0 0 20px !important;
    width: 100%;
  }




.articleBody p a{
    
    border-bottom: medium none;
    color: #B02E01;
}

.audio-player-div {
    float: left;
    margin: 0;
    min-width: 65%;
    padding: 20px 0 0 0 !important;
}

div.main-content div.field-item.even p{
    /*padding: 10px 0 0 0;*/
}

.node-links li {
    margin: 10px -25px 6px 0 !important;
}

.field-item p a{
    color:#b02e01 !important;
    border: none;
}

.field-item p span{
        color: #150F13 !important;
    font-family: 'Verlag A','Verlag B' !important;
    font-size: 14px !important;
    
}

.field-item p em{
        color: #150F13 !important;
    font-family: 'Verlag A','Verlag B' !important;
    font-size: 14px !important;
    
}

.node .main-content h1 {
    margin: 0 0 0 0 !important;
}

.field-item p.pullquote-container span.pullquote-quote{
     font-family: 'Sentinel A', 'Sentinel B' !important;
    color:#879081 !important;
    font-size: 18px !important;
    
}

.author-bio-div img{
    border-bottom: 15px solid black;
    border-left:15px solid black ;
    border-top: 15px solid black;
}

.press-note-div{
     color: #150F13;
    font-family: 'Verlag A','Verlag B';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
}

/* top banner styles - chandime */
#zone-branding{
	background:url(images/banner-bg.jpg) repeat-y left; !important;
}

.flex-control-nav a.flex-active{
	background:url("../../img/bullets.png") no-repeat scroll -18px 0px transparent;
}

/* pullquote right styles */
.pull-quote-right{
	float:left;
	width:250px;
	padding:10px;
    font-size: 15px;
    font-family: 'Sentinel A','Sentinel B' !important;
    font-style: italic;
}
.pull-quote-right a p span{
	font-size: 15px !important;
    font-family: 'Sentinel A','Sentinel B' !important;
    font-style: italic;
	text-align:center;
	
}


.pull-quote-right p {
    color: #879081;
    font-family: 'Sentinel A','Sentinel B';
    font-size: 18px;
}
div.pull-quote-right .pullquote-quote-start{
	width:30px;
	height:15px;
	background:url(images/pullquote-starts.jpg) ;
    float: left;
}
div.pull-quote-right .pullquote-quote-end{
	width:30px;
	height:15px;
	background:url(images/pullquote-ends.jpg) ;
    float: right;
    
}
.user-details-left{
	float:left;
	width:60%;
	margin:0 20px 0 0;
	color:#6A6A6A;
	font-family: 'Verlag A' !important;
	font-size:13px;
}
div.user-details-left > h2:first-child{
	float:left;
	width:100%;
	border-bottom:1px solid #CCC;
}
.user-details-right{
	float:left;
	width:35%;
	font-family: 'Verlag A' !important;
	font-size:13px;
    margin-top: 12px;
}
/*****************festival site logo configuration styles*********************/
#zone-branding {
    background: url("images/banner-bg.jpg") repeat-y scroll left center transparent;
    padding: 0;
}


/***************************************************************************/
.node table{
   border:none !important;
}


.node td {
    border:none !important;
}

tr:hover td, tr.even:hover td.active, tr.odd:hover td.active{
background: none !important;
}

/*
custom product page styles without side bar
*/

#without-sidebar-product-page {
	width: 95% !important;
}

#without-sidebar-product-page .pane-title {
	margin: 0 !important;
}